div#container
{
   width: 1024px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #F0FFF0;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#preloader
{
   background: #FFFFFF url("images/dash-spinner.gif") no-repeat center center;
   bottom: 0;
   position: fixed;
   top: 0;
   width: 100%;
   z-index: 99999;
}
#Image3
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image5
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Layer2
{
   background-color: transparent;
   background-image: url(images/timber_Plank-min.jpg);
   background-repeat: round;
   background-position: left center;
   box-shadow: 0px 0px 14px #808080;
   box-sizing: border-box;
   margin: 0;
}
#Layer2-divider-top
{
   overflow: hidden;
   position: absolute;
   top: 0;
   width: 100%;
   height: 50px;
   line-height: 0;
   left: 0;
   transform: scaleY(-1.0);
}
#Layer2-divider-top svg
{
   display: block;
   width: 100%;
   height: 100%;
   position: relative;
   left: 50%;
   transform: translateX(-50%); 
}
#Layer2-divider-top .divider-fill
{
   fill: #000080;
   transform-origin: center;
   transform: rotateY(0deg);
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text6
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 24px;
   line-height: 27.5px;
}
#wb_Text6 p, #wb_Text6 ul
{
   margin: 0;
   padding: 0;
}
#PhotoGallery1
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#PhotoGallery1 .thumbnails
{
   margin: 0;
}
#PhotoGallery1 .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   padding: 3px 3px 3px 3px;
   width: 25%;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery1 .frame
{
   padding: 4px;
   background-color: #fff;
   border: 1px #4B0082 solid;
   border-radius: 4px;
}
#PhotoGallery1 .caption
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 9.3px;
   margin: 0;
   text-align: center;
   text-decoration: none;
   padding: 3px 0px 0px 0px;
   position: relative;
}
#PhotoGallery1 .description
{
   color: #000000;
   font-weight: normal;
   font-size: 9.3px;
   font-style: normal;
   text-align: center;
}
#PhotoGallery1 .thumbnail img
{
   border-width: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 100%;
   box-sizing: border-box;
   border-radius: 8px;
}
#PhotoGallery1 .clearfix:before,
#PhotoGallery1 .clearfix:after,
#PhotoGallery1 .thumbnails:before,
#PhotoGallery1 .thumbnails:after
{
   display: table;
   content: " ";
}
#PhotoGallery1 .clearfix:after,
#PhotoGallery1 .thumbnails:after
{
   clear: both;
}
#PhotoGallery1 .visible-col4
{
   display: block;
}
